@charset "utf-8";

/* =======================================

	CommonElements

======================================= */
body {
	font-size: 100%;
	line-height: 160%;
	font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color: #333;
	text-align: center;
	word-wrap: break-word;
	background: #393a34;
	position: relative;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a{
	vertical-align:bottom;
}
a:link { text-decoration:none; color: #333;}
a:visited { text-decoration:none; color: #333;}
a:active { text-decoration:underline; color: #333;}
a:hover { text-decoration:underline; color: #333;}

a:hover img.gray{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity:0;
}

p {
	padding: 0 0 1.0em 0;
	font-size:1.2em;
	line-height:1.8;
}
p.small{
	font-size:0.9em;
	line-height:1.4;
}
img{
	width:100%;
	vertical-align:bottom;
}

h1 {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
h2 {
	font-size: 12px;
}
/*
h2.ttl{
	font-size:3.0rem;
	font-weight:normal;
	line-height:1.2;
	text-align:center;
}
h3.ttl{
	font-size:2.5rem;
	font-weight:normal;
	line-height:1.2;
	text-align:left;
	clear:both;
}
*/
h4.option{
	font-size:3.0rem;
	font-family:"Big Caslon", "Book Antiqua", "Palatino Linotype", Georgia, serif;
	font-weight:normal;
	color: #b49854;
	line-height:1.2;
	text-align:center;
	clear:both;
	margin-bottom: 1.0em;
}
h4.yoyaku{
	font-size:3.0rem;
	font-family:"Big Caslon", "Book Antiqua", "Palatino Linotype", Georgia, serif;
	font: 3200;
	color: #b49854;
	line-height:1.2;
	text-align:center;
	clear:both;
	margin-bottom: 1.0em;
	border-top: #b49854 2px solid;
	border-bottom: #b49854 2px solid;
	padding: 10px;
}
h2.ttl{
	color:#000;
	font-size:3.5rem;
	font-weight:normal;
	text-align:left;
	line-height:1.0;
	letter-spacing:0.2em;
	position:relative;
}
h2.ttl span{
	display:inline-block;
	background-color:#fff;
	position:relative;
	z-index:1;
}
h2.ttl:after{
	content:"";
	display:block;
	width:100%;
	border-bottom:1px solid #000;
	position:absolute;
	top:50%;
	left:0;
	z-index:0;
}
.bold{
	font-weight:bold;
}
.en{
	font-family:"Big Caslon", "Book Antiqua", "Palatino Linotype", Georgia, serif;
	line-height: 2.8rem;
}

.inner{
	width:97.5%;
	margin:0 auto;
	color:#fff;
	text-align:left;
}
.inner:after{
	content:"";
	display:block;
	clear:both;
}

.w80{
	width:80%;
}
.w100{
	width:100%;
}
.mt1{
	margin-top:1%;
}
.mt2{
	margin-top:2%;
}
.mt3{
	margin-top:3%;
}
.mt4{
	margin-top:4%;
}
.mb1{
	margin-bottom:1%;
}
.mb2{
	margin-bottom:2%;
}
.mb3{
	margin-bottom:3%;
}
.mb4{
	margin-bottom:4%;
}
.pt1{
	padding-top:1%;
}
.pt2{
	padding-top:2%;
}
.pt3{
	padding-top:3%;
}
.pt4{
	padding-top:4%;
}
.pb1{
	padding-bottom:1%;
}
.pb2{
	padding-bottom:2%;
}
.pb3{
	padding-bottom:3%;
}
.pb4{
	padding-bottom:4%;
}
.center{
	text-align:center;
}
.left{
	text-align:left;
}
.right{
	text-align:right;
}
.auto,
img.center{
	margin-left:auto;
	margin-right:auto;
}
.column:after{
	content:"";
	display:block;
	clear:both;
}
.column-2{
	width:47.619%;
	float:left;
	position:relative;
}
.column-2+.column-2{
	float:right;
}
/*--20201007追加--*/
.column-22{
	width:47.619%;
	float:left;
	position:relative;
}
.column-22+.column-22{
	float:right;
}
/*--20201007追加--*/

.column .column-3{
	width:31.4285%;
	float:left;
	position:relative;
}
.column .column-3+.column-3{
	margin-left:2.857%;
}
.column .column-3:nth-child(3n+1){
	margin-left:0;
}
.column-4{
	width:23.5238%;
	margin-right:1.96825%;
	float:left;
	position:relative;
}
.column-2+.column-4{
	clear:both;
}
.column-4:last-child{
	margin-right:0 !important;
}
.nobr br{
	display:none;
}
.hover,
.hover_slow{
	display:block;
	position:relative;
}
.hover:before,
.hover_slow:before{
	content:"";
	opacity:0;
	background-size:100% 100%;
	display:inline-block;
	width:100%;
	height:100%;
	z-index:1;
	position:absolute;
	top:0;
	left:0;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
}
.hover_slow:before{
	-webkit-transition: all 1.2s ease;
	-moz-transition: all 1.2s ease;
	-ms-transition: all 1.2s ease;
	-o-transition: all 1.2s ease;
}
.hover:hover:before,
.hover_slow:hover:before{
	opacity:1;
}

/* #wrapper
--------------------------- */
#wrapper {
	width:100%;
	padding-top:50px;
	position:relative;
}
body#top #contents{
	padding-bottom:0;
}

body#top2 #contents{
	padding-bottom:0;
}
body.noscroll{
	overflow:hidden;
}

/* #header
--------------------------- */
#header{
	width:100%;
}
#header .inner{
	width: 95.4545%;
    margin: 0 auto;
	padding:0;
	position:relative;
}
#header #headerLogo{
	width:134px;
}
#header #headerLogo a{
	display:block;
}

#floatArea{
	width:100%;
	background: #393a34;
	position:fixed;
	top:0;
	left:0;
	z-index:50;
}
#bgHeader{
	width:100%;
	height:100%;
	background-color:#d5c49e;
	position:absolute;
	left:0%;
	top:0%;
}

#Toplink{
	padding:1.25rem 0;
	vertical-align:middle;
	position:absolute;
	top:0;
	right:142px;
}

/*Toplink*/
#Toplink{
	padding:1.25rem 0;
	vertical-align:middle;
	position:absolute;
	top:0;
	right:142px;
}

#Toplink li {
  display: inline-block;
	margin-right: 1.2rem;
}
#Toplink li a{
  display: inline-block;
	color: #E9E9E9;
	font-size:0.98rem;
	font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	letter-spacing: 0.14rem;
}


/* #nav
--------------------------- */
#nav{
	width: 100%;
	height:100%;
	background-color:rgba(255,255,255,0.93);
	position:fixed;
	top:0;
	left:0;
	z-index:45;
	display:none;
}
#nav .inner{
	position:relative;
}
#nav>ul{
	width:100%;
	position:relative;
	top:50%;
	left:0;
	transform:translateY(-50%);
}
#nav ul li{
	padding:1.25em 0;
	font-size:1.75rem;
	position:relative;
	text-align:center;
}
#nav>ul>li:before{
	content:"";
	display:block;
	width:2.0rem;
	margin:0 auto;
	border-top:1px solid #ccc;
	position:absolute;
	top:0;
	left:50%;
	transform:translateX(-50%);
}
#nav ul li:first-child{
	padding-top:0;
}
#nav ul li:first-child:before{
	display:none;
}
#nav ul li:first-child a{
}
#nav ul li a{
	display:inline-block;
	/*-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;*/
}
#nav ul li a:hover{
	color:#f00;
	text-decoration:none;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0.7)";
	filter: alpha(opacity=0.7);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity:0.7;
}
#nav ul li ul.concept{
}
#nav ul li ul.wedding{
	display:none;
}
#nav ul li ul.banquet{
	display:none;
}
#nav ul li ul.restaurant{
	display:none;
}
#nav ul li ul.contact{
	display:none;
}
#nav ul li ul li{
	padding:1.0em 0 0;
	display:inline-block;
	font-size:1.5rem;
}
#nav ul li ul li:after{
	content:"/";
	display:inline-block;
	padding:0 1.0em;
}
#nav ul li ul li:last-child:after{
	display:none;
}
#nav ul li ul li a{
}
#nav>ul>li.disp-sp{
	/*display:none!important;*/
}
#nav ul li#nav01{
	width:17.2978506%;
}
#nav ul li#nav02{
	width:15.8648925%;
}
#nav ul li#nav03{
	width:14.0225179%;
}
#nav ul li#nav04{
	width:16.3766633%;
}
#nav ul li#nav05{
	width:15.5578301%;
}
#nav ul li#nav06{
	width:20.1637666%;
}
#nav ul li#nav07{
	width:15.5578301%;
}
#menu{
	height:50px;
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
}
#menu img{
	width:auto;
	height:100%;
}
#menu .close{
	display:none;
}
#menu.active .open{
	display:none;
}
#menu.active .close{
	display:block;
}

#contactMenu{
	height:50px;
	padding:0 1%;
	cursor:pointer;
	position:absolute;
	top:0;
	right:60px;
}
#contactMenu:before{
	content:"";
	display:block;
	width:0;
	height:70%;
	border-right:1px solid #585b52;
	position:absolute;
	right:0%;
	top:15%;
}
#contactMenu a{
	height:50px;
	display:block;
	position:relative;
}
#wedding #contactMenu a:after,
#banquet #contactMenu a:after,
#restaurant #contactMenu a:after{
	content:"";
	display:block;
	width:100%;
	height:100%;
	background-color:#393a34;
	/*background-image:url("../images/sp/contact_on.png");*/
	background-size:auto 100%;
	background-repeat:no-repeat;
	background-position:center;
	z-index:5;
	opacity:0;
	position:absolute;
	right:0%;
	top:0%;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
}
#wedding #contactMenu a:after{
	background-image:url("../images/sp/contact_on.png");
}
#banquet #contactMenu a:after{
	background-image:url("../images/sp/contact_on2.png");
}

#restaurant #contactMenu a.dumbo:after{
	background-image:url("../images/restaurant/dumbo/btn_reserve_on.png");
}
#restaurant #contactMenu a.zelkova:after{
	background-image:url("../images/restaurant/zelkova/btn_reserve_on.png");
}
#restaurant #contactMenu a.timenest:after{
	background-image:url("../images/restaurant/timenest/btn_reserve_on.png");
}
#contactMenu a:hover:after,
#contactMenu a.active:after{
	opacity:1!important;
}
#contactMenu img{
	width:auto;
	height:100%;
}

/*201912 EN 追加*/
#enMenu{
	height:50px;
	padding:0 1%;
	cursor:pointer;
	position:absolute;
	top:0;
	right:60px;
}
#enMenu:before{
	content:"";
	display:block;
	width:0;
	height:70%;
	border-right:1px solid #585b52;
	position:absolute;
	right:0%;
	top:15%;
}
#enMenu a{
	height:50px;
	display:block;
	position:relative;
}
#wedding #enMenu a:after,
#banquet #enMenu a:after,
#restaurant #enMenu a:after{
	content:"";
	display:block;
	width:100%;
	height:100%;
	background-color:#393a34;
	background-image:url("../en/images/btn_en_on.png");
	background-size:auto 100%;
	background-repeat:no-repeat;
	background-position:center;
	z-index:5;
	opacity:0;
	position:absolute;
	right:0%;
	top:0%;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
}
#wedding #enMenu a:after{
	background-image:url("../en/images/btn_en.png");
}
#banquet #enMenu a:after{
	background-image:url("../en/images/btn_en.png");
}

#restaurant #enMenu a.dumbo:after{
	background-image:url("../en/images/btn_en_on.png");
}
#restaurant #enMenu a.zelkova:after{
	background-image:url("../en/images/btn_en_on.png");
}
#restaurant #enMenu a.timenest:after{
	background-image:url("../en/images/btn_en_on.png");
}
#enMenu a:hover:after,
#enMenu a.active:after{
	opacity:1!important;
}
#enMenu img{
	width:auto;
	height:100%;
}
/*201912 EN 追加 end*/
/*201912 enTop 追加 end*/
#enTop{
	height:50px;
	padding:0 1px;
	cursor:pointer;
	position:absolute;
	top:0;
	right:140px;
}
#enTop:before{
	content:"";
	display:block;
	width:0;
	height:70%;
	border-right:1px solid #585b52;
	position:absolute;
	right:0%;
	top:15%;
}
/*201912 enTop 追加 end*/

#fair{
	height:50px;
	padding:0 1%;
	cursor:pointer;
	position:absolute;
	top:0;
	right:140px;
}
#fair:before{
	content:"";
	display:block;
	width:0;
	height:70%;
	border-right:1px solid #585b52;
	position:absolute;
	right:0%;
	top:15%;
}

/* #sNav
--------------------------- */
#sNav{
	width:100%;
	background-color:#fff;
	position:fixed;
	top:50px;
	left:0%;
	z-index:40;
	box-shadow:0px 2px 3px -1px rgba(0,0,0,0.3);
	-moz-box-shadow:0px 2px 3px -1px rgba(0,0,0,0.3);
	-webkit-box-shadow:0px 2px 3px -1px rgba(0,0,0,0.3);
		font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;

}
#sNav .inner{
	/*width:100%;*/
	max-width:1050px;
	margin:0 auto;
	padding:0;
	position:relative;
	display:table;
}
#sNav ul{
	display:table-cell;
	padding:1.8rem 0;
	vertical-align:middle;
}
#sNav ul:after{
	content:"";
	display:table;
	clear:both;
}
#sNav ul li{
	margin-right:2.0rem;
	line-height:1.2;
	float:left;
}
#sNav a{
	font-size:1.08333rem;
	line-height:1.2;
	display:inline-block;
}
#sNav .btn{
	display:table-cell;
	text-align:right;
	vertical-align:top;
}
#sNav .btn a{
	padding:1.8rem 0;
	color:#fff;
	font-size:1.25rem;
	padding:1.8rem 2.0rem;
	background-color:#bca165;
}
#sNav .btn a:hover,
#sNav .btn a:focus{
	text-decoration:none;
	opacity:0.8;
}
#sNavReserve{
	width:100%;
	position:fixed;
	top:50px;
	left:0%;
	z-index:40;
}
#sNavReserve .inner{
	/*width:100%;*/
	width: 95.4545%;
	margin:0 auto;
	position:relative;
}
#sNavReserve .inner .win{
	/*width:30.09524%;
	padding:2.66667% 4.285714%;*/
	width:316px;
	padding:40px 45px;
	background-color:#dedede;
	box-sizing:border-box;
	position:absolute;
	top:0;
	right:60px;
	z-index:44;
	display:none;
}
#sNavReserve .inner .win li+li{
	margin-top:0.6rem;
}
#sNavReserve .inner .win li:first-child{
	margin-top:1.0rem;
}
#sNavReserve .inner .win li a{
	display:block;
	position:relative;
}
#sNavReserve .inner .win li a:before{
	content:"";
	opacity:0;
	background-size:100% 100%;
	display:inline-block;
	width:100%;
	height:100%;
	z-index:1;
	position:absolute;
	top:0;
	left:0;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
}
#sNavReserve .inner .win li a:before{
}
#sNavReserve .inner .win li a:hover:before{
	opacity:1;
}

/* #share
--------------------------- */
#share {
	width: auto;
	margin:10px auto 0;
	text-align:right;
}
#share ul{
	width:auto;
	padding:0;
	text-align:right;
	display:inline-block;
}
#share ul li{
	padding:0 0.6rem;
	display:inline-block;
}
#share a:hover img {
	transition: 1.0s ;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}


/* #contents
--------------------------- */
#contents>.inner{
	width:100%;
	padding:0;
}


/* #title
--------------------------- */
#title{
	background-color:#2f3033;
	margin-bottom:7.5rem;
}
#title .inner{
	max-width:1260px;
	padding:5.83333rem 0 6.66667rem;
}
#title h1.ttl{
	color:#fff;
	font-size:4.0rem;
	font-weight:normal;
	text-align:center;
	letter-spacing:0.2em;
	line-height:1.2;
	position:static;
}
#title h1.ttl span{
	color:#9b9ca1;
	font-size:1.5rem;
	letter-spacing:0em;
	display:block;
}
#title .lead{
	margin-top:2.0rem;
	padding:0;
	color:#9b9ca1;
	font-size:1.166667rem;
	font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	text-align:center;
}
#title p{
	font-size:1.16667rem;
	font-family:'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	text-align:center;
}

/* #main
--------------------------- */
#main{
    background-color: #2f3033;
}
#main .inner{
	max-width:inherit;
	width:100%;
}

/* #footer
--------------------------- */
#footer{
	background-color:#fff;
	color:#000;
	text-align:left;
	clear:both;
}

#footer .inner{
	box-sizing:border-box;
	max-width:1420px;
	margin:0 auto;
	padding:20px 0 50px;
}
#footer .inner:after{
	content:"";
	display:block;
	clear:both;
}
#footer #footerLogo{
	width:23.89078498293515%;
	float:left;
/*	position:relative;*/
}

#footer #footerLogo img{
	width :100%;
		height:auto;
}

#footer #footerContactArea{
	width:100%;
	margin:0 auto;
	max-width:1420px;
}
#footer #footerContact{
	width:100%;
}
#footer #footerContact img {
		width:100%;
		height:auto;
}
#footer #footerContact img+img {
	width: 56.2780269058296%;
}



/*20181121*/
#inline-block_footer_l {
	width: 18%;
    display: inline-block;      /* インラインブロック要素にする */
    padding: 0px;              /* 余白指定 */
	color: #202020;
	text-align: center;
	padding: 0 1%;
}
#inline-block_footer_r {
	width: 77%;
    display: inline-block;      /* インラインブロック要素にする */
    background-color:  #ccc;    /* 背景色指定 */
    padding: 0px;              /* 余白指定 */
}
#inline-block_footer_l img {
	object-fit: contain;
}
/*20181121*/






#footer #footerLinks {
	width: auto;
	margin:50px auto 0;
	text-align:center;
	/*display:table;*/
}
#footer #footerLinks ul{
	width:auto;
	max-width:920px;
	margin:0 auto;
	padding:0;
	text-align:center;
}
#footer #footerLinks ul.last{
	padding-top:1.5rem;
	border-top:1px solid #e8e8e8;
}
#footer #footerLinks ul li{
	/*margin-bottom:0.6em;*/
	padding:0 1.0rem;
	display:inline-block;
}
#footer #footerLinks ul li:last-child{
	/*margin-bottom:0em;*/
}
#footer #footerLinks ul li a{
	color:#333;
	font-size:1.0rem;
	font-family:"Big Caslon", "Book Antiqua", "Palatino Linotype", Georgia, serif;
}
#footer #footerLinks ul li a:before{
	content:">";
	display:inline-block;
	color:#6f7273;
	font-size:0.8em;
	margin-right:0.6em;
	transform:scaleX(0.6);
}
#footer #footerLinks ul li ul.concept{
	display:inline-block;
}
#footer #footerLinks ul li ul.wedding{
	display:none;
}
#footer #footerLinks ul li ul.banquet{
	display:none;
}
#footer #footerLinks ul li ul.restaurant{
	display:none;
}
#footer #footerLinks ul li ul li{
	padding-left:0px;
}
#footer #footerLinks ul li ul li a:before{
	content:"/";
	margin-right:1.0em;
}
#footer #footerLinks ul li ul li:last-child a:after{
	content:"/";
    display: inline-block;
    margin-left:1.0em;
}
#footer #footerLinks ul+ul{
	margin-top:1.5rem;
}

#footer .footerlinks_btn {
	width: 47.61904761904762%;
	height: 40px;
	background:#646560;
	border:1px solid #939491;
	display: inline-block;
	box-sizing: border-box;
}
#footer .footerlinks_btn:first-child {
	margin-right: 4.761904761904762%;
}
#footer .footerlinks_btn a {
	width: 100%;
	height: 40px;
	font-size:14px;
	line-height: 40px;
	text-align:center;
	text-decoration:none;
	color:#FFF;
	display:block;
}

/*20181119*/
#sns_icon {
	width: auto;
	margin:40px auto 0;
	text-align:center;
	display:block;
	width: auto;
	/*display:table;*/
}
#sns_icon ul{
	width:auto;
	max-width:920px;
	margin:0 auto;
	padding:0;
	text-align:center;
}
#sns_icon ul li{
	/*margin-bottom:0.6em;*/
	padding:0 1.0rem;
	display:inline-block;
}
#sns_icon a:hover img {
	transition: 1.0s ;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}


#footer .bnr{
	margin-top:50px;
	text-align:center;
}
#footer .bnr a{
	/*width:48.59155%;*/
	margin:0 auto;
	display:inline-block;
}
#footer .bnr img{
	max-width:100%;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
}
#footer .bnr:hover img{
	opacity: 0.7;
}

p.caution{
	max-width:1050px;
	margin:0 auto;
	padding:0.2rem 0;
	color:#333;
	font-size:1.0rem;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	text-align:right;
}
p.sbn_ft{
	max-width:1050px;
	margin:0 auto;
	padding:0.2rem 0;
	color:#333;
	font-size:1.0rem;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	text-align:left;
}

#breadcrumb{
	background-color:#fff;
}
#breadcrumb .inner{
	max-width:1280px;
	margin:0 auto;
	padding:1.0rem 0;
	color:#333;
	font-size:1.2rem;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

#copyright{
	padding:0.5em;
	color:#a1a197;
	font-size:1.0rem;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	text-align:center;
	background-color:#393a34;
}
#copyright_info{
	padding:0.8em;
	/*color:#a1a197;*/
	color:#ffffff;
	font-size:1.2rem;
	line-height: 2;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	text-align:center;
	background-color:#393a34;
}
#copyright_info a{
	color:#ffffff;
	font-size:1.2rem;
	line-height: 2;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

#copyright_info_wh{
	/*width: 76.19047619047619%;*/
	width: 100%;
	margin: 16px auto;
	border-top: double #AFAF9A;
	border-bottom: double #AFAF9A;
	padding:1.4rem 0;
}
#copyright_info_wh p{
	color:#6D6040;
	font-size:1.2rem;
	/*font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', Osaka, 'MS PGothic', arial, helvetica, sans-serif;*/
	text-align:center;
	padding: 0;
	line-height: 1.7;
}
#copyright_info_wh a{
	color:#6D6040;
	font-size:1.2rem;
	/*font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', Osaka, 'MS PGothic', arial, helvetica, sans-serif;*/
	text-align:center;
	padding: 0;
	line-height: 1.7;
}


.disp-pc{
	display:block !important;
}
.disp-pc-i {
	display:inline !important;
}

.disp-sp{
	display:none !important;
}
.disp-sp-i{
	display:none !important;
}

#notFound .inner{
	padding:200px 0;
	text-align:center;
}
#notFound h2.ttl{
	text-align:center;
	margin-bottom:20px;
}
#notFound p{
	color:#000;
	font-size:1.5rem;
}

/* read more ボタン */
.more_btn{
	background-color: inherit !important;
	cursor: pointer;
}
.more_btn:before{
	content: none !important;
}
.more_btn span{
	display:block;
	width:83.43558%;
	max-width:272px;
	margin:15px auto 0;
	font-size:1.08333rem;
}
.more_btn span:before{
    background-image: url(../images/restaurant/btn_more_on.png);
}


/* フッター共通バナー */
#footerBanner{
	background-image:url(../images/wedding/bg_wedding.png);
}
#footerBanner .inner{
	max-width:1050px;
	margin:0 auto;
	padding:4.583333rem 0 2rem;
}
#footerBanner ul:after{
	content:"";
	display:table;
	clear:both;
}
#footerBanner ul li{
	width: 22.85714285714286%;
	margin-left: 2.857142857142857%;
	float: left;
}
#footerBanner ul li:nth-child(4n+1){
	clear: both;
	margin-left: 0;
}
#footerBanner ul li img{
	max-width:100%;
}
#footerBanner ul li a,
#footerBanner ul li a img{
	display:block;
	-webkit-transition: all 1.0s ease;
	-moz-transition: all 1.0s ease;
	-ms-transition: all 1.0s ease;
	-o-transition: all 1.0s ease;
}
#footerBanner ul li a:hover img{
	opacity: 0.7;
}
#footerBanner p.caution{
	line-height: 1;
	padding-bottom: 1.6rem;
}

/* バナースペース */
#BannerSpace{
}
#BannerSpace .inner{
	max-width:380px;
	margin:0 auto 0;
	/*padding:4.583333rem 0 2rem;*/
	text-align: center;
}
/*#BannerSpace ul:after{
	content:"";
	display:table;
	clear:both;
}*/
#BannerSpace ul{
	text-align: center;
}
#BannerSpace ul li{
	width: 40%;
	margin: 0 2.8%;
	float: left;
}
/*#BannerSpace ul li:nth-child(4n+1){
	clear: both;
	margin-left: 0;
}*/
#BannerSpace ul li img{
	max-width:100%;
}
/*#BannerSpace ul li a,
#BannerSpace ul li a img{
	display:block;
	-webkit-transition: all 1.0s ease;
	-moz-transition: all 1.0s ease;
	-ms-transition: all 1.0s ease;
	-o-transition: all 1.0s ease;
}*/
#BannerSpace ul li a:hover img{
	opacity: 0.7;
}
#BannerSpace p.caution{
	text-align: center;
	line-height: 1.6;
	/*padding-bottom: 1.6rem;*/
}

/*20181213*/
#btn_space{
	width:100%;
	margin:4% auto;
	max-width:800px;
}
#btn_space .btn a{
	display:block;
	width:100%;
	padding:0.7em;
	border:1px solid #2f3033;
	box-sizing:border-box;
	color:#000;
	font-weight:bold;
	font-size:1.16666rem;
	text-align:center;
	text-decoration:none;
	line-height:1.6;
	position:relative;
	-webkit-transition:all 0.6s ease;
	-moz-transition:all 0.6s ease;
	-ms-transition:all 0.6s ease;
	transition:all 0.6s ease;
}
#btn_space .btn a:hover{
	color:#fff;
	background-color:#2f3033;
}
#btn_space .btn a:before{
	content:"";
	width:100%;
	height:100%;
	border-right:1px solid #2f3033;
	border-bottom:1px solid #2f3033;
	position:absolute;
	bottom:-5px;
	right:-5px;
}
#btn_space .btn a:after{
	padding-left: 10px;
	content: url(../images/restaurant/ico_arrow_off.png);
	display: inline-block;
}
#btn_space .btn a:hover:after{
	content:url(../images/restaurant/ico_arrow_on.png);
}

#btn_space .btn:before{
	/*background-image:url(../images/restaurant/btn_plan_on.png);*/
}
/*20181213*/
/*202007*/
#btn_space_br{
	width:100%;
	margin:2% auto;
	max-width:800px;
	text-align: center;
}
#btn_space_br .btn_br a{
	margin: 0 auto;
	display: inline-block;
	padding:0.7em;
	border:1px solid #AFAF9A;
	box-sizing:border-box;
	color:#6D6040;
	font-size:1.16666rem;
	text-align:center;
	text-decoration:none;
	line-height:1.6;
	position:relative;
	-webkit-transition:all 0.6s ease;
	-moz-transition:all 0.6s ease;
	-ms-transition:all 0.6s ease;
	transition:all 0.6s ease;
}
#btn_space_br .btn_br a:hover{
	color:#fff;
	background-color:#5C5C4F;
}
#btn_space_br .btn_br a:before{
	content:"";
	width:100%;
	height:100%;
	border-right:1px solid #AFAF9A;
	border-bottom:1px solid #AFAF9A;
	position:absolute;
	bottom:-5px;
	right:-5px;
}
#btn_space_br .btn_br a:after{
	padding-left: 10px;
	content: url(../images/restaurant/ico_arrow_off_br.png);
	display: inline-block;
}
#btn_space_br .btn_br a:hover:after{
	content:url(../images/restaurant/ico_arrow_on.png);
}

#btn_space_br .btn_br:before{
	/*background-image:url(../images/restaurant/btn_plan_on.png);*/
}
/*202007*/



/*20191210*/
#btn_space{
	width:100%;
	margin:5% auto;
	max-width:800px;
}
#btn_space .btnspace a{
	display:block;
	width:100%;
	padding:0.6em;
	border:1px solid #2f3033;
	box-sizing:border-box;
	color:#000;
	font-weight:bold;
	font-size:1.16666rem;
	text-align:center;
	text-decoration:none;
	line-height:1.6;
	position:relative;
	-webkit-transition:all 0.6s ease;
	-moz-transition:all 0.6s ease;
	-ms-transition:all 0.6s ease;
	transition:all 0.6s ease;
}
#btn_space .btnspace a:hover{
	color:#fff;
	background-color:#2f3033;
}
#btn_space .btnspace a:before{
	content:"";
	width:100%;
	height:100%;
	border-right:1px solid #2f3033;
	border-bottom:1px solid #2f3033;
	position:absolute;
	bottom:-5px;
	right:-5px;
}
#btn_space .btnspace a:after{
	padding-left: 10px;
	content: url(../images/restaurant/ico_arrow_off.png);
	display: inline-block;
}
#btn_space .btnspace a:hover:after{
	content:url(../images/restaurant/ico_arrow_on.png);
}

#btn_space .btnspace:before{
	/*background-image:url(../images/restaurant/btn_plan_on.png);*/
}
/*20181213*/


/*20181226*/
#information_text a{
	padding-top: 2rem;
	text-align: center;
	display: inline-block;
	margin: 0 auto;
	font-size: 1.6rem;
	color:#fff;
}


/*20190510*/
#banner{
	max-width:950px;
	margin:3rem auto 2rem;
	border:1px solid #b4b4b6;
	box-sizing:border-box;
	background-color:#fff;
	color: #000;
}
#banner .row{
	width:auto;
	margin:3px;
	border:1px solid #b4b4b6;
	box-sizing:border-box;
}
#banner .row:after{
	content:"";
	display:table;
	clear:both;
}
#banner .col{
	width:44%;
	float:left;
}
#banner .col:last-child{
	padding:1rem 1.9rem 0;
	width:48%;
	float:right;
}
#banner .col p.banner_txt{
	font-size:1.1rem;
	text-align: left;
	line-height:1.6;
}
#banner h2{
	margin:0rem 0 1.2rem;
	color:#020a0c;
	font-size:1.66667rem;
	/*font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;*/
	line-height:1.4;
}
#banner h2.banner_h2{
	margin:0rem 0 1.2rem;
	color:#020a0c;
	font-size:1.66667rem;
	/*font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;*/
	line-height:1.4;
}
#banner h2 span{
	font-size:1.1rem;
}
#banner h2 span.kana{
	color:#999;
}
#banner p{
	padding:0;
	font-size:1rem;
}
/*20190510*/
/*banner_s*/
#banner_s{
	max-width:950px;
	margin:3rem auto 2rem;
	border:1px solid #b4b4b6;
	box-sizing:border-box;
	background-color:#fff;
	color: #000;
}
#banner_s .row{
	width:auto;
	margin:3px;
	border:1px solid #b4b4b6;
	box-sizing:border-box;
}
#banner_s .row:after{
	content:"";
	display:table;
	clear:both;
}
#banner_s .col{
	width:30%;
	float:left;
}
#banner_s .col:last-child{
	padding:1rem 1.9rem 0;
	width:64%;
	float:right;
}
#banner_s .col p.banner_txt{
	font-size:1.1rem;
	text-align: left;
	line-height:1.6;
}
#banner_s h2{
	margin:0rem 0 1.2rem;
	color:#020a0c;
	font-size:1.66667rem;
	/*font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;*/
	line-height:1.4;
}
#banner_s h2.banner_h2{
	margin:0rem 0 1.2rem;
	color:#020a0c;
	font-size:1.66667rem;
	/*font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;*/
	line-height:1.4;
}
#banner_s h2 span{
	font-size:1.1rem;
}
#banner_s h2 span.kana{
	color:#999;
}
#banner_s p{
	padding:0;
	font-size:1rem;
}
/*20190510*/

/*banner_s*/
#banner_single{
	max-width:900px;
	margin:3rem auto 2rem;
	border:1px solid #b4b4b6;
	box-sizing:border-box;
	background-color:#fff;
	color: #000;
}
#banner_single .row{
	width:auto;
	margin:3px;
	box-sizing:border-box;
}
#banner_single .row:after{
	content:"";
	display:table;
	clear:both;
}
#banner_single .col{
	width:44%;
	float:left;
}
#banner_single .col:last-child{
	padding:1rem 1.9rem 0;
	width:48%;
	float:right;
}
#banner_single h2{
	margin:0rem 0 1.2rem;
	color:#020a0c;
	font-size:1.66667rem;
	/*font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;*/
	line-height:1.4;
}
#banner_single h2.banner_h2{
	margin:0rem 0 1.2rem;
	color:#020a0c;
	font-size:1.66667rem;
	/*font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;*/
	line-height:1.4;
}
#banner_single h2 span{
	font-size:1.1rem;
}
#banner_single h2 span.kana{
	color:#999;
}
#banner_single p{
	padding:0;
	font-size:1rem;
}
.arrow_detail {
	margin: 0 auto;
	width: auto;
	color:#020a0c;
	text-align: left;
	background-image:url(../images/arrow_detail.png);
	background-size:auto 100%;
	background-repeat:no-repeat;
	background-position:left;
	text-align: right;
}
.arrow_detail p{
	margin-left:40px; 
	color:#020a0c;
	text-align: left;
}

/*201912 to top*/
#page-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    font-size: 77%;
}
#page-top a {
    background: #999;
    text-decoration: none;
    color: #fff;
    width: 50px;
    padding: 0px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}
/*201912 to top*/

/*20200722*/

#box_2_waku{
	margin: 0.5rem 0;
}
#box_2_waku .inner{
	max-width:1170px;
	margin:0 auto;
	border:3px solid #b4b4b6;
	box-sizing:border-box;
	color: #494949;
}
#box_2_waku .row{
	width:auto;
	margin:3px;
	padding:2.58rem 2.58rem;
	border:1px solid #b4b4b6;
	box-sizing:border-box;
}
#box_2_waku .row:after{
	content:"";
	display:table;
	clear:both;
}
#box_2_waku .col{
	width:38.20268%;
	float:left;
}
#box_2_waku .col:last-child{
	width:58.83365%;
	float:right;
}
#box_2_waku h4{
	margin:1rem 0 2rem;
	font-size:1.67rem;
	font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
#box_2_waku p .left{
	text-align: left;
	padding:0;
	font-size:1.166667rem;
}


